Erpressergruppe Conti nutzt Sicherheitslücke “Log4Shell” für ihre Ransomware

Dieser Artikel wurde indexiert von heise Security

Der Erpressungstrojaner der bekannten Conti-Gang wird bereits auf die Lücke “Log4Shell” losgelassen. Damit wächst das Bedrohungspotenzial deutlich.

Lesen Sie den originalen Artikel: Erpressergruppe Conti nutzt Sicherheitslücke “Log4Shell” für ihre Ransomware